{% extends 'base.html.twig' %}

{% block title %}Preference{% endblock %}

{% block body %}
    <h1>Preference</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ preference.id }}</td>
            </tr>
            <tr>
                <th>Created_at</th>
                <td>{{ preference.createdAt ? preference.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('preference_index') }}">back to list</a>

    <a href="{{ path('preference_edit', {'id': preference.id}) }}">edit</a>

    {{ include('preference/_delete_form.html.twig') }}
{% endblock %}
